/* Cockpit Notification */
.ck_notification .alert {
    margin-bottom: 0;
    font-size: 12px;
		position:absolute;
		width:100%;
		z-Index:10000000;
}
.to-modul {
    width: 610px;
    margin-bottom: 10px;
}
.to-modul-sm {
    width: 298px;
    margin-bottom: 10px;
}
.to-modul-lg {
    width: 918px;
    margin-bottom: 10px;
}

/* Linkmodul 2-spaltig */

.linkmodul {
	padding: 2px 10px;
}
.to-modul.linkmodul1 {
    margin-top: 15px;
}
.to-modul:first-child.linkmodul1 {
    margin-top: 0px;
}

.linkmodul li {
    display: inline-block;
    padding: 0 9px 0 14px;
    position: relative;
    vertical-align: top;
    width: 33.3%;
    overflow: hidden;
    white-space: nowrap;
}

.linkmodul li:before {
    background: none repeat scroll 0 0 #ccc;
    content: "";
    height: 5px;
    left: 2px;
    position: absolute;
    top: 6px;
    width: 5px;
}

.linkmodul h3:after {
	border-top: 1px solid #ccc;
	bottom: 0;
	content: "";
	display: block;
	height: 1px;
	left: 0;
	margin-top: 7px;
	width: 100%;
	z-index: 1;
}

.linkmodul h3 {
    color: #555;
    font-size: 15px;
    margin-left: -1px !important;
    padding: 0 1px;
    position: relative;
		text-transform: uppercase;
}

.linkmodul a {
    color: #333;
}

/* Linkmodul 1-spaltig */

.linkmodul1 {
    border: 1px solid #dcdcdc;
}
.linkmodul1 .tsc_hub_inner {
    padding: 7px 6px;
}
.linkmodul1 ul{
	margin-bottom: 0px;
}
.linkmodul1 li:before {
    color: #E20074;
    content: "\e815";
    line-height: 18px;
    left: 0px;
    position: absolute;
    font-family: fontello;
}
.linkmodul1 li {
    display: inline-block;
    margin: 6px 0 3px;
    overflow: hidden;
    padding: 0 9px 0 17px;
    position: relative;
    vertical-align: top;
    white-space: nowrap;
    width: 160px;
}
.to-modul-sm.linkmodul1 li {
    width: 100%;
}
.linkmodul1 li a {
    color: #262626;
	font: 12px/15px Arial;
    vertical-align: sub;
}
.linkmodul1 li a:hover {
    color: #E20074;
}

.linkmodul1 h3 {
    font-size: 15px;
		text-transform: uppercase;
}
.linkmodul1 h3:after {
	border-top: 1px solid #ccc;
	bottom: 0;
	content: "";
	display: block;
	height: 1px;
	left: 0;
	margin-top: 7px;
	width: 100%;
	z-index: 1;
}

.linklist {
    float: left;
    display: inline-block;
}
ul.linklist {
    margin-bottom: 10px;
}

.watermark:after {
    border-radius: 3px;
    content: "";
    position: absolute;
    display: inline-block;
    background: url("https://bilder.t-online.de/b/83/03/66/42/id_83036642/tid_da/index.png") no-repeat scroll -235px 0;
    height: 25px;
    left: 260px;
    top: 134px;
    width: 34px;
}
.watermark-photo-sm:after {
    background: url("https://bilder.t-online.de/b/83/03/66/42/id_83036642/tid_da/index.png") no-repeat scroll -312px 0;
    height: 20px;
    left: 74px;
    top: 38px;
    width: 20px;
}
.watermark-video:after {
    background: url("https://bilder.t-online.de/b/83/03/66/42/id_83036642/tid_da/index.png") no-repeat scroll -70px 0;
    height: 50px;
    left: 243px;
    top: 112px;
    width: 50px;
}
.watermark-video-sm:after {
    background: url("https://bilder.t-online.de/b/83/03/66/42/id_83036642/tid_da/index.png") no-repeat scroll -172px 0;
    left: 76px;
    top: 32px;
    height: 22px;
    width: 22px;
}

/* Foto-/Videoteaser 1-spaltig */

.teaser{
	border-top: none !important;
	margin: 0;
	white-space: nowrap;
    display: inline-block;
    width: 610px;
}
.teaser-sm {
    width: 300px;
}
.teaser-sm + .teaser-sm, .teaser-sm {
    padding: 0 0 9px;

}
.teaser-sm {
    border-top: 1px solid #dcdcdc !important;
}
.teaser > a {
    float: left;
	vertical-align: top;
	margin-top: 10px;
	margin-bottom: 3px;
	white-space: normal;
    position: relative;
}
.teaser-sm > a {
    margin-top: 0px;
}
.teaser > a img {
	width: 300px;
}
.teaser-sm > a img {
    width: 100px;
}
.teaser-lg > a img {
    width: 300px;;
}
.teaser h2{
	font: bold 14px/17px Arial;
    margin-bottom: 5px;
}
.teaser h2 a{
    color: #4B4B4B;
    font-size: 20px;
    line-height: 24px;
}
.teaser h2 a:hover{
    color: #E20074;
}
.teaser-sm h2 a{
    font-size: 14px;
    line-height: 16px;
}
.teaser h2 + span{
	color: #4B4B4B;
	font: 12px/15px Arial;
}
.teaser div {
    padding: 10px 10px 5px 0;
    white-space: normal
}
.teaser a + div {
	padding-left: 310px;
	white-space: normal;
}
.teaser-sm a + div {
    padding-left: 110px;
    padding-top: 4px;
    padding-bottom: 0px;
}
.teaser a:hover { color: #4B4B4B }
.teaser a.fotoshow { border: 0 ; margin-left: 8px ; color: #E20074 ; font-weight: bold }
.teaser a.fotoshow:hover { color: #4B4B4B }

.teaser a.more {color:#fff;font-size: 1px;margin-left:-4px;}
.teaser a.more::after {content: "\e815";color:#E20074;font-family: fontello; line-height: 18px;font-size: 14px;}

/* Fotoshow 2-spaltig */

.fotoshow{
	border: 1px solid #ccc;
	margin: 0;
	padding: 9px 0.5%;
}
.fotoshow h3:after {
	border-top: 1px solid #ccc;
	bottom: 0;
	content: "";
	display: block;
	height: 1px;
	left: 0;
	margin-top: 7px;
	width: 100%;
	z-index: 1;
}

.fotoshow h3 {
	color: #555;
	font-size: 15px;
	margin: 0 0 8px !important;
	padding: 0 0.5%;
	position: relative;
	text-transform: uppercase;
}
.fotoshow > div {
	display: inline-block;
	width: 33.33%;
	vertical-align: top;
	margin: 0px ;
	padding: 0 0.5%;
}
.fotoshow img {
	max-width: 100%;
	width: 100%;
}
.fotoshow a{
	color: #4b4b4b;
	font: 12px/15px Arial;
	padding: 0 0.5%;
	display: inline;
	vertical-align: top;
	margin-top: 12px;
	margin-bottom: 3px;
	white-space: normal;
	position: relative;
}
.fotoshow a:after {
	background: url("https://bilder.t-online.de/b/83/03/66/42/id_83036642/tid_da/index.png") no-repeat scroll -235px 0;
	border-radius: 3px;
	bottom: 4px;
	content: "";
	height: 25px;
	position: absolute;
	right: 4px;
	width: 35px;
}
.fotoshow a + a{
	color: #4b4b4b;
	font: 12px/15px Arial;
	padding: 0;
}
.fotoshow a + a:after{ content: none }
.fotoshow a.more { margin: 0 0 0 8px ; color: #E20074 ; font-weight: bold }
.fotoshow a.more:hover { color: #4B4B4B }

/* Suchfeld 2-spaltig */
#tsc_new_google_websearch img{display:none;}
.suchfeld{
	border: 1px solid #ccc;
	margin: 0;
	padding: 9px 11px 12px;
    margin-bottom: 15px;
    margin-top: 10px;
    width: 586px;
}
.suchfeld h3:after{
	bottom: 0;
	content: "";
	display: block;
	height: 1px;
	left: 0;
	margin-top: 5px;
	width: 100%;
	z-index: 1;
}
.suchfeld h3{
	color: #555;
	font-size: 15px;
	margin: 0;
	padding: 0 1px;
	position: relative;
	text-transform: uppercase;
}
.suchfeld input{
	border: 1px solid #ccc;
	display: inline-block;
	width: 490px;
	vertical-align: top;
	margin: 10px 0px ;
	padding: 0 5px;
	height: 26px;
}
.suchfeld button{
	color: white ;
	background-color: #E20074;
	text-transform: uppercase;
	border: 0;
	font: 14px Arial;
	padding: 0 10px ;
	margin: 10px 0 10px -4px;
	display: inline;
	vertical-align: top;
	white-space: normal;
	position: relative;
	height: 28px;
    cursor: pointer;
}

/* Pagination */
#tsc_pagenav {
    text-align: center;
}
.tsc_pagenav_btn {
    background-color: #fff;
    border: 1px solid #dcdcdc;
    color: #4b4b4b;
    display: inline-block;
    font: bold 14px arial;
    margin: 10px 5px;
    padding: 6px 0;
    text-align: center;
    text-decoration: none;
    width: 30px;
}

.tsc_ghostnav_btn {
    background-color: #fff;
    border: 1px solid #dcdcdc;
    border-radius: 4px;
    color: #a0a0a0;
    display: inline-block;
    font: bold 11px arial;
    margin: 6px 3px;
    padding: 3px 0;
    text-align: center;
    text-decoration: none;
    width: 22px;
}


.tsc_pagenav_next {
}
.tsc_pagenav_cur, a.tsc_pagenav_btn:hover {
    background-color: #e20074;
    border: 1px solid #e20074;
    color: #fff;
}

.tsc_ghostnav_cur, a.tsc_ghostnav_btn:hover {
    background-color: #a0a0a0;
    border: 1px solid #a0a0a0;
    color: #fff;
}

.navi_right_arrow {
    /*background-image: url("/statics/to/reisen/img/index.png");*/
    /*background-position: -196px -65px;*/
    display: inline-block;
    width: 15px;
}
a:hover .navi_right_arrow {
    background-position: -209px -65px;
}
.navi_left_arrow {
    /*background-image: url("/statics/to/reisen/img/index.png");*/
    /*background-position: -170px -65px;*/
    display: inline-block;
    width: 15px;
}
a:hover .navi_left_arrow {
    background-position: -183px -65px;
}


/* Themenheader 3-spaltig */

.themenheader {
	border: 1px solid #ccc;
	height: 90px;
    width: 718px;
    padding-left: 200px;
    margin-bottom: 0px;
}

.themenheader span {
    position: absolute;
    top: 35px;
}

.themenheader h2 {
    font-size: 25px;
    top: 50px;
    position: absolute;
    font-weight: normal;
}

/* Aufmacher */
.aufmacher {
    position: relative;
}

.aufmacher-text {
    bottom: 20px;
    position: absolute;
    z-index: 99;
    color: #262626;
}

.aufmacher h5 {
    width: 340px;
    font-size: 24px;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    font-weight: bold;
    padding-left: 7px;
    padding-right: 10px;
    padding-top: 2px;
}

.aufmacher h6 {
    color: #262626;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    font-weight: bold;
    padding-left: 7px;
    padding-right: 10px;
    display: inline-block;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 5px;
    padding-top: 0;
}

.aufmacher img {
    max-width: 610px;
}

/* Rezepte Rating */

.tsc_rating {
    display: inline-block;
    height: 12px;
    position: relative;
    top: 1px;
    width: 62px;
}
.tsc_rating_0 {
    background: rgba(0, 0, 0, 0) url("https://suche.t-online.de/statics/bidcs/web/img/common/rating.png") repeat scroll 0 132px;
}
.tsc_rating_1 {
    background: rgba(0, 0, 0, 0) url("https://suche.t-online.de/statics/bidcs/web/img/common/rating.png") repeat scroll 0 108px;
}
.tsc_rating_2 {
    background: rgba(0, 0, 0, 0) url("https://suche.t-online.de/statics/bidcs/web/img/common/rating.png") repeat scroll 0 84px;
}
.tsc_rating_3, .tsc_rating_3_0 {
    background: rgba(0, 0, 0, 0) url("https://suche.t-online.de/statics/bidcs/web/img/common/rating.png") repeat scroll 0 60px;
}
.tsc_rating_4 {
    background: rgba(0, 0, 0, 0) url("https://suche.t-online.de/statics/bidcs/web/img/common/rating.png") repeat scroll 0 36px;
}
.tsc_rating_5 {
    background: rgba(0, 0, 0, 0) url("https://suche.t-online.de/statics/bidcs/web/img/common/rating.png") repeat scroll 0 12px;
}
